<?php

namespace Hilco\Models;

use Hilco\SoftDeletes;
use Illuminate\Database\Eloquent\Model;

class DeviceBlockSyncTable extends Model {
    protected $table = 'DeviceBlockSyncTables';

    use SoftDeletes;

    public function scopeByDeviceID($query, $device_id) {
        return $query->where('device_id', $device_id);
    }
}